Install on iPhone


First please register for the LoneAlarm service. You will then receive an e-mail from support@lonealarm.com with further instructions and a joining lnk.

You cannot usefully use the App without a registration.

If you have registered and have not received an e-mail please check your spam folder.  The e-mail will come from support@lonealarm.com

The App requires iOS 6.0 or later. It is compatible with iPhone, iPad, and iPod touch. The App is optimized for iPhone 5 and iPhone 6.

Please note that some users have experienced problems with later versions of iOS9 where the operating system kills the LoneAlarm App when it is running in the background after a random length of time. If you find this occurring we suggest you turn on Out-Of-Range alarms with your SMS number as the responded. You will then receive a message when the app is killed and have the opportunity to restart it (you don’t need to log in again). Our technical team is working on a fix for this problem.